## tart 3.10

=== debian/changelog ===
tart (3.10-1) unstable; urgency=medium

  * New Upstream release.
  * Bump Standards-Version to 3.9.5 (No changes required).
  * Switch to source/format 3.0 (quilt) although no patches required.

 -- Colin Tuckley <colint@debian.org>  Mon, 08 Sep 2014 09:22:36 +0100

tart (3.09-2) unstable; urgency=low

  * Bump Standards-Version to 3.9.4 (No changes required).
  * Add build-arch & build-indep to debian/rules
  * Add dpkg buildflags to debian/rules

 -- Colin Tuckley <colint@debian.org>  Sun, 12 May 2013 16:22:14 +0100

tart (3.09-1) unstable; urgency=low

  * New Upstream Version.
  * Bump Standards-Version (No changes required).

 -- Colin Tuckley <colint@debian.org>  Tue, 01 Jun 2010 15:32:01 +0100

tart (3.07-5) unstable; urgency=low

  * Bump Standards-Version (No changes required).
  * Update Homepage field and similar refs as upstream
    has moved to SourceForge.
  * Added watch file.

 -- Colin Tuckley <colint@debian.org>  Sat, 02 Jan 2010 11:55:13 +0000

tart (3.07-4) unstable; urgency=low

  * Update upstream web address.
  * Update maintainer Email address.
  * Bump Standards-Version (No changes required).
  * Add Homepage field to debian/control.

 -- Colin Tuckley <colint@debian.org>  Fri, 22 Feb 2008 11:59:23 +0000

tart (3.07-3) unstable; urgency=low

  * prevent final binary from being stripped by removing -s option
    from install in src/Makefile.in Closes: #438096

 -- Colin Tuckley <colin@tuckley.org>  Wed, 15 Aug 2007 14:07:49 +0100

tart (3.07-2) unstable; urgency=low

  * added missing endif in debian/rules
  * bump Standards-Version to 3.7.2 (No changes required)
  * remove unused include for sys.h in main.c Closes: #427600

 -- Colin Tuckley <colin@tuckley.org>  Tue, 05 Jun 2007 13:15:36 +0100

tart (3.07-1) unstable; urgency=low

  * Regularised the case of various filenames
  * Initial release Closes: #313569

 -- Colin Tuckley <colin@tuckley.org>  Thu, 16 Jun 2005 11:02:32 +0100
