=== debian/control ===
Source: tart
Section: mail
Priority: optional
Homepage: http://sourceforge.net/projects/linuxtart/
Maintainer: Colin Tuckley <colint@debian.org>
Build-Depends: debhelper (>= 5.0.0), autotools-dev, dpkg-dev (>= 1.16.1~)
Standards-Version: 3.9.5

Package: tart
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}
Description: versatile and feature-rich email signature generator
 TaRT (The Automatic Random Tagline) features include random taglines,
 optional daemon functionality, display of current date,
 custom layout of signature, and "special date" tagline text.
 The command line syntax is simple and well explained.
 TaRT is designed to be run as a stand-alone daemon, from crontab,
 or in your login script.
