=== debian/watch ===
version=3
http://sf.net/linuxtart/ LinuxTaRT-([0-9.]*)\.tar\.gz
